-S 0  -X RUN  -Q 0 -L 2   88 400
-S 1  -X RUN  -Q 0 -L 2   63 300
-S 1  -X RUN  -Q 0 -L 2   54 175
-S 0  -X RUN  -Q 0 -L 2   53 175
-S 0  -X RUN  -Q 0 -L 2   51 300
-S 0  -X RUN  -Q 1 -L 1   47 300
-S 4  -X RUN  -Q 1 -L 1   45 150
-S 4  -X RUN  -Q 1 -L 1   45 175
-S 4  -X RUN  -Q 1 -L 1   40 125
-S 3  -X RUN  -Q 2 -L 1   38 175
-S 3  -X RUN  -Q 2 -L 1   36 175
-S 3  -X RUN  -Q 2 -L 1   34 175
-S 3  -X RUN  -Q 2 -L 1   30 300
-S 2  -X RUN  -Q 3 -L 1   27 250
-S 2  -X RUN  -Q 3 -L 1   25 100
-S 2  -X RUN  -Q 3 -L 1   25 300
-S 2  -X RUN  -Q 3 -L 1   12 125
